Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1336862 - Default port for AMQP is 5000, should be 5672
Summary: Default port for AMQP is 5000, should be 5672
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.6.0
Assignee: Aparna Karve
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 15:25 UTC by Pete Savage
Modified: 2017-12-05 15:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-18 21:13:53 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Pete Savage 2016-05-17 15:25:54 UTC
Description of problem: Default port for AMQP is 5000, should be 5672
Leads to this bug being hit more often

https://bugzilla.redhat.com/show_bug.cgi?id=1336861

Version-Release number of selected component (if applicable): 5.6.0.6


How reproducible: 100%


Steps to Reproduce:
1. Add an openstack provider
2.
3.

Actual results: AMQP tab has port 5000 as default


Expected results: AMQP should have port 5672 as default


Additional info:


Note You need to log in before you can comment on or make changes to this bug.